/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

@media screen and (max-width: 320px) {
.gform_wrapper {
    margin-left: -25px !important;
}
#rc-imageselect {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
}